### Type Parameters

### Hierarchy

- MapFishPrintCapabilities

## Index

### Properties

- formats
- layouts
- smtp

## Properties

### formats

formats: string[]

- Defined in src/print/mapfish-print-v3.js:25

### layouts

layouts: MapFishPrintCapabilitiesLayout[]

- Defined in src/print/mapfish-print-v3.js:24

### smtp

smtp: MapFishPrintCapabilitiesSMTP

- Defined in src/print/mapfish-print-v3.js:26

STMP object definition

Generated using TypeDoc